### Property

# Adw TabBar:is-overflowing

#### Declaration

    property is-overflowing: gboolean [ read ]

#### Description [src]

Whether the tab bar is overflowing.

If `TRUE`, all tabs cannot be displayed at once and require scrolling.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_tab_bar_get_is_overflowing()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no